From d76e2d6ef63cd2b3b7cdef5ef5052adc4fc32f77 Mon Sep 17 00:00:00 2001
From: Marius Cramer <m.cramer@pixcept.de>
Date: Tue, 13 Jan 2015 12:07:33 -0500
Subject: [PATCH] - re-added table sorting

---
 interface/web/themes/default/assets/stylesheets/ispconfig.css |   31 +++++++++++++++++++++++++++++++
 1 files changed, 31 insertions(+), 0 deletions(-)

diff --git a/interface/web/themes/default/assets/stylesheets/ispconfig.css b/interface/web/themes/default/assets/stylesheets/ispconfig.css
index 105e1b5..958c2b3 100644
--- a/interface/web/themes/default/assets/stylesheets/ispconfig.css
+++ b/interface/web/themes/default/assets/stylesheets/ispconfig.css
@@ -271,6 +271,37 @@
   overflow: hidden;
   text-overflow: ellipsis; }
 
+thead.dark th[data-column] {
+  cursor: pointer;
+}
+
+thead.dark th[data-column][data-ordered] {
+	font-weight: bold;
+	position: relative;
+}
+
+thead.dark th[data-column][data-ordered]:before {
+	content: "";
+	display: block;
+	position: absolute;
+	right: 5px;
+	top: 16px;
+	width: 0;
+	height: 0;
+	vertical-align: middle;
+	border-bottom: 5px solid #fff;
+	border-top: 5px solid transparent;
+	border-right: 5px solid transparent;
+	border-left: 6px solid transparent;
+	line-height: inherit;
+}
+
+thead.dark th[data-column][data-ordered="desc"]:before {
+	top: 21px;
+	border-bottom: 5px solid transparent;
+	border-top: 5px solid #fff;
+}
+
 thead.dark td input,
 thead.dark td select {
   width: 100%; }

--
Gitblit v1.9.1